import * as React from "react";
import { type TextInputProps } from "react-native-paper";
export type FieldDropdownInputProps = Omit<TextInputProps, "onFocus" | "onChange" | "label"> & {
    name: string;
    placeholder?: string;
    title?: string;
    options: {
        label: string;
        value: string;
    }[];
    onChange?(value: string): void;
};
export declare const FieldDropdownInput: React.FC<FieldDropdownInputProps>;
